.role-details
  width: 100%
  padding: 50px 0

  &__container
    container()

  &__header
    display: flex
    justify-content: space-between
    max-width: 600px
    margin: 0 auto
    padding: 0 10px 50px

  &__title
    font-weight: 300

  &__subtitle
    padding-bottom: 30px
    font-weight: 300

  &__item
    padding-bottom: 30px

  &__content
    display: flex
    flex-direction: column
    width: 500px
    margin: 0 auto
    padding: 40px 80px
    border-radius: 5px
    border: 1px solid colorLightGrey

  &__btn
    display: flex
    justify-content: center
    align-items: center
    width: 200px
    height: 40px
    margin: 0 auto
    border-radius: 5px
    background-color: colorBlue
    color: white
    border: 1px solid colorBlue
    text-transform: uppercase
    transition: all 0.3s ease
    &:hover
      cursor: pointer
      color: colorBlue
      background-color: white

    &.is-back
      margin: 0
